/* 
Theme Name: Hello Elementor Child
Theme URI: https://github.com/elementor/hello-theme-child/
Description: Hello Elementor Child is a child theme of Hello Elementor, created by Elementor team
Author: Elementor Team
Author URI: https://elementor.com/
Template: hello-elementor
Version: 2.0.0
Text Domain: hello-elementor-child
License: GNU General Public License v3 or later.
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Tags: flexible-header, custom-colors, custom-menu, custom-logo, editor-style, featured-images, rtl-language-support, threaded-comments, translation-ready
*/

/* Add your custom styles here */



.table{
    border: none;
}
th.col-border-01 {
    color: #EC9316;
    font-size: 30px !important;
    font-family: Bebas Neue !important;
    font-weight: 400;
}
th.col-big-border {
    color: #EC9316;
    font-size: 40px !important;
    font-family: Bebas Neue !important;
    font-weight: 400;
    line-height: 43px;
}
p.text-table-0 {
    color: #fff;
    margin-bottom: 0;
    font-size: 15px;
    font-family: inter;
}

td:first-child {
    color: #EC9316;
    font-size: 20px;
    font-family: inter;
    font-weight: 700;
    padding: 25px 15px;
    text-align: start;
    line-height: 67px;
}
td {
    font-size: 20px;
    font-weight: bold;
    font-family: 'Inter';
    color: #fff;
}

td:nth-child(even), th:nth-child(4){
    background: rgb(217, 217, 217 , 10%) !important;
    font-size: 20px;
}
table tbody>tr:nth-child(odd)>td:nth-child(even), table tbody>tr:nth-child(odd)>th:nth-child(4){
	    background: rgb(217, 217, 217 , 10%) !important;
}




table tbody>tr:nth-child(odd)>td, table tbody>tr:nth-child(odd)>th{
	background-color:transparent !important;
}
th:nth-child(4) {
    border-radius: 25px 25px 0px 0px;
    padding: 45px 20px 40px;
}
body td, body th {
    border: none !important;
    text-align: center;
    border-bottom: 1px solid #EC9316 !important;
    vertical-align: middle !important;
}
td:first-child {
    color: #EC9316;
    font-size: 20px;
    font-family: inter;
    font-weight: 700;
    text-align: start;
}
.table tr:last-child td {
    border-bottom: none;
}
td.color-text {
    color: #EC9316;
    font-size: 40px;
    line-height: 67px;
}
/*.active-item-border, .elementor-active {
    border-bottom: solid 5px #cef431 !important;
    text-align: center;
    color: #fff !important;
} */


.text-postion-change {
    top: -45px !important;
}
.active-item-border .elementor-tab-title.elementor-active{
	border-bottom:5px solid #EC9316 !important;
}
.elementor-widget-tabs .elementor-tab-content {
	padding: 50px 0px 0px;
}
.background-size .elementor-widget-container {
    background-size: 100% 100% !important;
}
body header#masthead {
    position: sticky !important;
    top: 0;
}
[type=submit]:focus, [type=submit]:hover, button:focus, button:hover {
	background-color: inherit;
}
body.home header#masthead.header-sticky{
    position: fixed !important;
	width:100%;

}




li.affwp-affiliate-dashboard-tab.active a{color: #2ED573 !important;}
div#affwp-affiliate-dashboard-url-generator h3 {color: #2ED573 !important;}
.affwp-card__content input[type=url], .affwp-campaign-wrap input[type=text], .affwp-affiliate-link__display input[type=text] {
    border-left: dotted 2px #2ED573 !important;
}
body .aflicate-layout-fixed .affwp-link-sharing__facebook svg path:first-child, body .affwp-link-sharing__linkedin svg path:first-child {
    fill: #2ED573 !important;
}
.aflicate-layout-fixed .affwp-link-sharing__options a {
    background-color: #2ED573 !important;
}
div#affwp-affiliate-dashboard-url-generator h3, .affwp-generator-campaign-text-link-wrap a {
    color: #2ED573 !important;
}
body td, body th {
    border-bottom: 1px solid #2ED573 !important;
}
.aflicate-layout-fixed .affwp-link-sharing__qrcode {
    background-color: #2ED573 !important;
}




    span.color-dispaly-change {
    color: #2ED573;
    /*display: block;*/
}
.video-aute-play-button img {
    object-fit: contain !important;
}

@media only screen and (max-width: 768px) {

.flex-direction-reverse {
    flex-direction: column-reverse !important;
}
.active-item-border .elementor-tab-title.elementor-tab-mobile-title {
    display: none !important;
}

.active-item-border .elementor-tabs-wrapper {
          display: flex !important;
        text-align: center;
        justify-content: center;
        gap: 5px;
}
.table-outer {
    display: block;
    width: 100%;
    overflow-x: scroll;
}
.elementor-tab-desktop-title {
    padding: 0px 5px !important;
    font-size: 16px !important;
}
.active-item-border th.col-border-01 {
    font-size: 18px !important;
    line-height: 1.2;
}
.active-item-border p.text-table-0 {
    margin-bottom: 10px;
}
.active-item-border th:nth-child(4) {
    padding: 20px 10px;
}
.active-item-border th.col-big-border {
    font-size: 20px !important;
    line-height: 1.2 !important;
}
.active-item-border td:first-child {
    color: #EC9316;
    font-size: 16px !important;
    line-height: 1.2em;
    padding: 10px 10px;
    }
.active-item-border td {
    font-size: 16px;
}
.active-item-border td.color-text {
    font-size: 20px;
    line-height: 1.2;
}
.active-item-border td:nth-child(even), .active-item-border th:nth-child(4) {
    font-size: 16px !important;
}
.table-outer::-webkit-scrollbar {
    height: 5px;
    width: 5px;
}


.table-outer::-webkit-scrollbar-track {
    background: #f1f1f1;
    border-radius: 15px;
    height: 5px;
    width: 5px;
}

.table-outer::-webkit-scrollbar-thumb {
    background: #EC9316;
    border-radius: 10px;
}
.elementor-widget-tabs .elementor-tab-content {
    padding: 25px 0px 0px;
}
.max-width-list > .elementor-element ,.max-width-item .elementor-element{
    width: max-content;
    max-width: 160px;
    margin: 0px auto;
}

body .custom-menu nav > ul {
    background: #000;
    padding-top: 30px;
    padding-bottom: 30px;
}
body .custom-menu nav.hfe-dropdown li{
    border-bottom: 0px !important;
} 
	
input-text {
		color: #000;
	}	
}



